version: '3.2'
services:
   db:
     image: postgres
   web:
     build: .
     command: python manage.py runserver 0.0.0.0:8000
     volumes:
       - .:/code
       - type: volume
         source: "./git_repos"
         target: /code/git_repos/
         volume:
           nocopy: true
     ports:
       - "8000:8000"
     depends_on:
       - db
